package appversion

import "runtime"

type VersionInfo struct {
	Version  string
	Platform string
}

func Get() VersionInfo {
	return VersionInfo{
		Version:  "0.1.5",
		Platform: runtime.GOOS + "/" + runtime.GOARCH,
	}
}
